<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp8/ts/onlinemanual/000001Diff61FP8" xml:lang="it">
   <Header>
      <Title>Assistenza</Title>
      <Keyword type="header" order="d1e231963">
         <Level1>Differenze tra Infor LN 10 e Differenze in Infor LN 10.2.1</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Di seguito vengono elencati gli argomenti relativi alle differenze tra il package <GUIRef href="/baanerp/ts" role="package">Assistenza</GUIRef> di Infor LN 10 e il corrispondente package di Infor LN 10.2.1.</Paragraph>
      <List>
         <ListIntro>Le funzionalità nuove o modificate sono descritte negli argomenti riportati di seguito:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/difffp8/ts/onlinemanual/000010Diff61FP8" role="manual">Percorso di ricerca tariffe manodopera (contratto di assistenza)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/difffp8/ts/onlinemanual/000020Diff61FP8" role="manual">Pianificazione di gruppo in Assistenza</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/difffp8/ts/onlinemanual/000030Diff61FP8" role="manual">Allocazione delle risorse nella pianificazione di gruppo</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/difffp8/ts/onlinemanual/000040Diff61FP8" role="manual">Pianificazione aree</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/difffp8/ts/onlinemanual/000050Diff61FP8" role="manual">Pegging dei costi in Riparazione in officina</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/difffp8/ts/onlinemanual/000060Diff61FP8" role="manual">Competenze multiple per attività</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/difffp8/ts/onlinemanual/000070Diff61FP8" role="manual">Ispezioni e notifiche di manutenzione</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/difffp8/ts/onlinemanual/000080Diff61FP8" role="manual">Pianificazione itinerari</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/difffp8/ts/onlinemanual/000090Diff61FP8" role="manual">Manutenzione preventiva basata sull'utilizzo</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/difffp8/ts/onlinemanual/0000100Diff61FP8" role="manual">Logica di ricerca per il contratto di assistenza</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/difffp8/ts/onlinemanual/000110Diff61FP8" role="manual">Stampa su fattura</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/difffp81/ts/onlinemanual/000030Diff61FP81" role="manual">conto lavoro interno per riparazione in officina</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/difffp81/ts/onlinemanual/000040Diff61FP81" role="manual">Tariffe commerciali interne</Link>
         </ListItem>
      </List>
      <List>
         <ListIntro>Le restanti differenze sono descritte in base alle seguenti aree tematiche:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/difffp8/ts/onlinemanual/tsspcDiff61FP8" role="manual">Manutenzione preventiva</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/difffp8/ts/onlinemanual/tssocDiff61FP8" role="manual">Gestione ordini di assistenza</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/difffp8/ts/onlinemanual/tsmdmDiff61FP8" role="manual">Gestione dei dati principali</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/difffp8/ts/onlinemanual/tscfgDiff61FP8" role="manual">Gestione configurazioni</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/difffp8/ts/onlinemanual/tsacmDiff61FP8" role="manual">Gestione attività</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/difffp8/ts/onlinemanual/tsmscDiff61FP8" role="manual">Gestione ordini di manutenzione postvendita</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/difffp8/ts/onlinemanual/tswcsDiff61FP8" role="manual">Gestione ordini di lavoro</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/difffp8/ts/onlinemanual/tsclmDiff61FP8" role="manual">Gestione chiamate</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/difffp8/ts/onlinemanual/tseppDiff61FP8" role="manual">Offerte di assistenza</Link>
         </ListItem>
      </List>
   </GeneralSection>
</ManualTopic>